VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: 090202 wicd-1.5.8 [VL 6.0]  (Read 1234 times)

caitlyn

  • Moderator
  • Vectorian
  • *****
  • Posts: 2878
    • The Linux Works
090202 wicd-1.5.8 [VL 6.0]
« on: February 02, 2009, 04:03:31 pm »

Vector has packaged the latest and greatest version of wicd for VL 6.0.  This version should fix a bug reported during the rc4 testing process and is a candidate for late inclusion in the final release of VL 6.0.  Please take the time to test this version and let us know how it works in this thread.

Package:  wicd-1.5.8-noarch-2vl60.tlz
MD5:  2bc527031687cac2915875084685ef45
Package Size:  221K
Installed Size: 1110K

Sources:  http://vectorlinux.osuosl.org/veclinux-6.0/source/testing/net/wicd

Code: [Select]
wicd: wicd (network manager for linux)
wicd:
wicd: wicd is a wired and wireless network manager for Linux.
wicd: Some features include:
wicd: - Ability to connect to wired and wireless networks
wicd: - Profiles for each wireless network and wired network
wicd: - Many encryption schemes, some of which include WEP/WPA/WPA2
wicd: - Compatible with wireless-tools
wicd:
wicd: Homepage: http://wicd.sourceforge.net
wicd:
Logged
eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1

sledgehammer

  • Vectorian
  • ****
  • Posts: 1465
Re: 090202 wicd-1.5.8 [VL 6.0]
« Reply #1 on: February 26, 2009, 09:31:48 pm »

I had to do some weird stuff to get my WG311v3 wireless card to work on a Compac Presario 6000 running VL 6.0.

modprobe ndiswrapper would not work.  So, I added a new folder (2.6.27.7) in /lib/modules and copied over all the stuff form 2.6.27.12.  Then ran modprobe -f ndiswrapper and that worked.  Changed the /etc/rc.d/rc.local to force load of ndiswrapper on reboot by adding modprobe -f ndiswrapper.  Took a while and some help from my son to do this.

Then VLwifi worked fine. 

However, WICD does not work. I use wep. I can see my wireless router (WICD calls it a network) as well as some others. I can get online with WICD to one of the "others" that is unencrypted.  But I can't get onto my wep network.  WICD says it is seeking authorization or some such and never goes past that point..  The little bar keeps moving back and forth but nothing connects.  I think the problem might be in the way I put in the password.  It insists on a password in wep(hex), passphrase and wep restricted.  Won't let me erase all the info in those spaces and start from scratch.

Any thoughts?
Logged
VL7.0 xfce4 Samsung RF511

caitlyn

  • Moderator
  • Vectorian
  • *****
  • Posts: 2878
    • The Linux Works
Re: 090202 wicd-1.5.8 [VL 6.0]
« Reply #2 on: February 26, 2009, 09:37:05 pm »

I think you are posting in an entirely inappropriate place to get help.  This thread is for testing of a new deprecated version of wicd that was only used in the release candidates.  Version 1.5.9 was included in VL6 final.  Please repost your question in the networking section of the forum.

Oh, and I have no clue what your problem is.  wicd has been flawless for me.  I don't use ndiswrapper, though.
Logged
eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1